Debian セキュリティ勧告

DSA-2252-1 dovecot -- プログラムミス

報告日時:
2011-06-02
影響を受けるパッケージ:
dovecot
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 627443.
Mitre の CVE 辞書: CVE-2011-1929.
詳細:

Dovecot メールサーバのメッセージヘッダパーザの NUL 文字の処理が誤って おり、不正な形式のメールヘッダによりサービス拒否攻撃がおこなえること が発見されました。

旧安定版 (lenny) にはこれらの問題の影響はありません。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー ジョン 1.2.15-7 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー ジョン 2.0.13-1 で修正されています。

直ぐに dovecot パッケージをアップグレードすることを勧めます。